20, rue de la Michodière, 75002 Paris
01 43 18 19 40 Choix 1
support@infoclip.fr

Multiples vulnérabilités dans les produits Apple

Division Systèmes et Réseaux

Multiples vulnérabilités dans les produits Apple


Risque

Multiples vulnérabilités :

Atteinte à la confidentialité des donnée.
Contournement de la politique de sécurité.
Exécution de code arbitraire à distance.

Versions concernées :



    Safari versions antérieures à 17.3
    iOS versions 15.x antérieures à 15.8.1
    iOS versions 16.x antérieures à 16.7.5
    iOS versions 17.x antérieures à 17.3
    iPadOS versions antérieures à 15.8.1
    iPadOS versions 16.x antérieures à 16.7.5
    iPadOS versions 17.x antérieures à 17.3
    macOS Monterey versions antérieures à 12.7.3
    macOS Sonoma versions antérieures à 14.3
    macOS Ventura versions antérieures à  13.6.4


Résumé

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer un contournement de la politique de sécurité, une atteinte de la confidentialité des données et une exécution de code arbitraire, à distance.


Documentation éditeur


Solution